.home-service-listing {
  position: relative;
  z-index: 1;
  padding: 100px 20px;
}
.home-service-listing:after {
  content: '' ;
  background-image:url('/wp-content/themes/oom_default/assets/images/float-img3.svg') ;
  position: absolute;
  background-position: right;
  right: 0;
  height: 454px;
  width: 532px;
  top: 0;
  background-repeat: no-repeat;
  z-index: -1;
}
.home-service-listing .wrap {
  display: flex;
  gap: 80px;
  justify-content: center;
}

.home-service-listing .right-content {
  width: 100%;
  max-width: 720px;
}

.home-service-listing .left-content {
	width: 100%;
	border-radius: 20px;
    overflow: hidden;
    max-width: 320px;
}

.home-service-listing .wrap .mobile-img {
  display: none;
}

.home-service-listing .left-content .left-inner-wrap {
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: right;
}
.home-service-listing .right-content h2 {
  font-size: 42px;
	font-weight: 400;
	line-height: 50px; 
  color: #000;
  margin-top: 12px;
  font-family: "Avenir Next";
}
.home-service-listing .right-content .description label {
  border: solid 1px #886A00;
	border-radius: 200px;
	padding: 4px 16px;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 22px; /* 157.143% */
	letter-spacing: 1.4px;
	text-transform: uppercase;
	color: #886A00;
  width: fit-content;
}

.home-service-listing .right-content .link-list * {
  font-size: 22px;
	font-weight: 400;
	line-height: 30px;
  margin-bottom: 0;
  color: #000;
  font-family: "Avenir Next";
}
.home-service-listing .right-content .link-list a {
  text-decoration: underline;
}
.home-service-listing .right-content .link-list a:visited {
  color: #000;
}

.home-service-listing .right-content .link-list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 32px;
}

.home-service-listing .right-content .link-list .list-wrap {
  display: flex;
  gap: 24px;
  width: 100%;
  max-width: 100%;
  padding: 15px 0;
  max-width: calc(100% / 2);
}

.home-service-listing .right-content .link-list .list-wrap svg {
      min-width: 30px;
    width: 30px;
    max-width: 30px;
    height: 30px;
}

/* Responsive Area */

@media screen and (max-width: 1023px) {
  .home-service-listing:after {
    content: unset;
  }
  .home-service-listing .wrap {
    flex-direction: column;
  }
  .home-service-listing .left-content .left-inner-wrap {
    background-image: unset !important;
    max-height: 600px;
    overflow: hidden;
  }
  .home-service-listing .wrap .mobile-img {
    display: block;
    width: 100%;
  }
  .home-service-listing .wrap .mobile-img img {
    width: 100%;
    object-fit: cover;
  }
  .floating-side-image-wysiwyg-editor .contents-wrap .contents-inner-wrap {
    max-width: 100%;
  }
  .home-service-listing .right-content .right-inner-wrap {
    max-width: 100%;
    min-width: unset;
  }
  .home-service-listing .wrap .left-content,
  .home-service-listing .wrap .right-content {
    max-width: 100%;
  }
  .home-service-listing .right-content h2 {
    text-align: left;
    font-size: 34px;
    line-height: 42px; 
    margin-top: 0;
  }
  .home-service-listing .right-content .description p {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 1.6px;
  }
  .home-service-listing .right-content .description  {
    display: flex;
    justify-content: start;
   }
  .home-service-listing .right-content .link-list * {
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
  }
}

@media screen and (max-width: 767px) {
	.home-service-listing {
		padding: 0;
	}
	.home-service-listing .right-content .description  {
    justify-content: center;
		margin-bottom: 12px;
   }
  .home-service-listing .right-content .right-inner-wrap {
    padding: 32px 20px;
  }
	.home-service-listing .wrap {
		gap: 0;
	}
  .home-service-listing .right-content h2 {
      margin-bottom: 12px;
     text-align: center;
	  font-size: 36px;
	font-weight: 400;
	line-height: 44px; 
  }
	.home-service-listing .right-content .wysiwyg-content p {
		text-align: center;
	}
  .home-service-listing .right-content .link-list br {
    display: none;
  }
	.home-service-listing .right-content .link-list * {
		font-size: 20px;
		font-weight: 400;
		line-height: 28px;
	}
  .home-service-listing .right-content .link-list .list-wrap {
            max-width: 100%;
        gap: 10px;
        padding: 10px 0;
  }
  .home-service-listing .right-content .link-list {
    margin-top: 32px;
  }

  .home-service-listing .left-content .left-inner-wrap {
    max-height: unset;
  }
  .home-service-listing .wrap .mobile-img {
    height: 100%;
	display: flex;
  }
  .home-service-listing .wrap .mobile-img img {
    height: 100%;
    object-fit: cover;
  }
	.home-service-listing .left-content {
      border-radius: 8px;
	}
}
